Learn F5 Technologies, Get Answers & Share Community Solutions Join DevCentral

Filter by:
  • Solution
  • Technology
Answers

LTM 2400 upgrade from v4.x to 9.x failed-need help

I have tried to upgrade Big-IP LTM 2400 from version 4.x to 9.x which got failed and now the device is showing grub menu.
And try to boot and continuosly restarting.
None of the commands working from this mode
I tried remote- install
I am located in remote location and the device is located in unmaned site and wont get any onsite help.
I am having console access to the device and able to reach the device via console.
Any one knows how to install OS on the device remotely ?
Urgent help required.
0
Rate this Question

Answers to this Question

placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER
Anyone....Please help on this
0